OVH Community, your new community space.

VPS Port 25


Dani
31-03-2015, 17:31
Hi

If you wish to have 12.04 on a server, you would simply install 12.04 to the server from the OVH manager.

PHP version 5.3 support ended on 14th August 2014. If possible, you may wish to upgrade to a higher version.

5.4 supported until September 2015
5.5 supported until June 2016
5.6 supported until August 2014

Thanks

Danny

Metora06
31-03-2015, 13:55
Isnt it possible to downgrade to 12.04
Because my hole CMS project is made in PHP 5.3, and we need to change ANYTHING because alot of things is outdated in 5.4
And you can't install php 5.3 in Ubuntu 14.04

ctype_alnum
23-06-2014, 10:39
Quote Originally Posted by Razakel
OVH has a network-level anti-spam service. Your IP address may be automatically blocked from sending emails if a large volume of spam is detected, though the block can be removed quickly. This is unlikely to be an issue for you.
Thanks. Shame a support member didn't reply.

Razakel
21-06-2014, 19:40
OVH has a network-level anti-spam service. Your IP address may be automatically blocked from sending emails if a large volume of spam is detected, though the block can be removed quickly. This is unlikely to be an issue for you.

ctype_alnum
19-06-2014, 15:59
I want to setup a high availability mail server cluster for our web application using vps classic. Can a support member just clarify weather there are any mail traffic limitations and if so how we go about getting those removed? We're a limited company so aren't out to spam anyone the mail being sent would be for the service we provide to our customers (system alerts etc).

Thanks
Daniel